/* Z-index of #mask must lower than #boxes .window */

#recaptcha-container {
    width: 61%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#recaptcha-container.error {
    border-style: solid;
    border-width: 3px;
    border-color: red;
}

#recaptcha-table input{

  line-height: 20px;
  position: static;
  margin: 0;
  font-size: 12px;

}


#register_form #room_numeric_id {
    width: 250px;
    float:left;
}

#register_form #default_leader_passcode {
    width: 250px;
    float:right;
}

#register_form #tos_pp_checkbox {
    width: 100%;
}

#registerform h2 {
    font-size: 24px;
    color: #369;
    margin-bottom: 10px;
}

#room_info_explanation {
    background-color: #d7d7d7;
    width: 95%;
    font-style: normal;
    font-size: 13px;
    line-height: 1.5;
    color: #333;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 10px;
    border-color: #cccccc;
    border-width: 2px;
    border-style: solid;
}

#room_info_explanation.error {
    background-color: #fcc;
    font-size: 13px;
    border-color: #FF9999;
    border-width: 2px;
    border-style: solid;
}

#loginform {
    height:auto;
    width: auto;
    padding-left: 30px;
    padding-right: 30px;
}

#loginform input {
    margin: 10px;
    margin-bottom: 10px;
    width:370px;
    height: 32px; 
    font-size: 18px;
}

#loginform label {
    margin: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #808080;
}

#register_form table {
    text-align:left;
}

#register_form td {
    top:0px;
    left:0;
    position:relative;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 20px;
    padding-left: 5px;
    margin-bottom:0px;
}

#register_form input[type=text] {
    color:#999999;
}

#register_form input{
    font-size:18px;
    top:5px;
    left:0;
    position:relative;
    height:32px;
    line-height: 32px;
    width:95%;
    padding:0px;
    margin-bottom: 5px;
   	-webkit-border-radius: 5px;
   	-moz-border-radius: 5px;
  	border-radius: 5px;
}

/*
#register_form #recaptcha_response_field{
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  position: static;
  height: auto;
  width: auto;
  line-height: auto;
  padding: auto;
}
*/

#recaptcha_response_field input{
  line-height: 20px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  height: 20px;
  font-size: 18px;
}



#register_form label {
    color: #333;
    font-size: 14px;
    font-family: 'Arial';
    font-weight:bold;
    top:0;
    left:0;
    position:relative;
}

#register_form a {
    color: #369;
}

#register_form .register_form_label_col2 label {
/*  .wiz-body div.wiz-content div.fieldWrapper label {*/
    position:relative;
}


#register_form .register_form_label label {
/*  .wiz-body div.wiz-content div.fieldWrapper label {*/
    color:#333333;
    font-size: 14px;
    font-family: "Arial";
/*    font-weight:bold;*/
    top:0;
    left:0;
    position:relative;
}

#register_form .bjn_placeholder {
    color: #999;
}

#url-preview {
    font-size:12px;
    width:400px;
}

#send {
	/*background: #182230;*/
	width: 70%;
	/*border: 5px solid #0F1620;*/
	font: bold 20px Verdana, sans-serif;
	/*color: #fafafa;*/
	/*text-shadow: 1px 1px 1px #333;*/
    margin-left:70px;
    margin-bottom:30px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
/*
#send:hover {
	background: #3f5a81;
	border: 5px solid #253750;
	color: #fff;
}

#send:active {
	text-indent: -10px;
}
*/
#loginsubmit {
        background: #182230;
        width: 100%;
        height: 200%;
        border: 5px solid #0F1620;
        font: bold 18px Verdana, sans-serif;
        color: #fafafa;
        text-shadow: 1px 1px 1px #0F1620;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
}

#loginsubmit:hover {
        background: #3f5a81;
        border: 5px solid #253750;
        color: #fff;
}

#loginsubmit:active {
        text-indent: -10px;
}



#mask {
  top:0;
  left:0;
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#rsmask {
  top:0;
  left:0;
  position:absolute;
  z-index:9002;
  background-color:#000;
  display:none;
}

#boxes .window{
  top:0;
  left:0;
  position:absolute;
  width:440px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes .window.login{
  width: 210px;
}

/* Customize your modal window here, you can add background image too */
#boxes #room-setup {
  height:auto;
  padding:20px;
  background-color:#ffffff;
  border-radius: 8px;
  -moz-border-radius: 8px;
}

/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  width:540px; 
  height:auto;
  min-height: 417px;
  padding:20px;
  background: url("../images/setup_images/formbkgd_tall.gif");
  background-position: 0 -100px;
  background-repeat: repeat;
  background-color:#ffffff;
  border-radius: 8px;
  -moz-border-radius: 8px;
/*
  -moz-border-radius-topright: 30px;
  border-top-right-radius: 30px;
  -moz-border-radius-topleft: 30px;
  border-top-left-radius: 30px;
  -moz-border-radius-bottomright: 30px;
  border-bottom-right-radius: 30px;
  -moz-border-radius-bottomleft: 30px;
  border-bottom-left-radius: 30px;
*/
}

#boxes #login {
  padding:10px;
  background-color:#ffffff;
  border: 3px #666 solid;
  border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px / 0px 0px 5px 5px;
}

#signin input {
    font-size:14px/1.5,'Arial', sans-serif;
    top:5px;
    left:0;
    position:relative;
    width: 300px;
    height:32px;
    line-height: 32px;
    padding:0px;
    margin-bottom: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
}

#signin label {
/*  .wiz-body div.wiz-content div.fieldWrapper label {*/
/*    color:#333333; */
    font:12px/1.5,'Arial',sans-serif;
    font-weight:bold;
    top:0;
    left:0;
    position:relative;
}

#loginDialog input {
    font-size:14px;
    top:5px;
    left:0;
    position:relative;
    width: 200px;
    height:32px;
    line-height: 32px;
    padding:0px;
    margin-bottom: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
}

#loginDialog label {
/*  .wiz-body div.wiz-content div.fieldWrapper label {*/
/*    color:#333333; */
    font:12px/1.5,'Arial',sans-serif;
    font-weight:bold;
    top:3px;
    left:0;
    text-align:left;
    position:relative;
}

#loginDialog a {
    color: #333;
    float: left;
    font-size: 12px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.fieldwrapper {
    text-align:left;
}